//404 catch all

module.exports = function(app) {

//The 404 Route (ALWAYS Keep this as the last route)
app.get('*', function(req, res){
  console.log("oook 404 " + req );
  res.send('Not Found', 404);
});

};
